Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 08:19:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return desiree tura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  desiree tura Bot:  Hi Desiree Tura ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551385632            12:07 PM, 23rd May                   Sohaib                   Hi Desiree , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 PM, 23rd May                     desiree tura                    I want to return my order online using guest account but i dont know how coz i dont have account           12:08 PM, 23rd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:09 PM, 23rd May                     desiree tura                    Thank u           12:09 PM, 23rd May                     desiree tura                    I sent an email i dont receive any reply           12:10 PM, 23rd May                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           12:10 PM, 23rd May                   Sohaib                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             12:10 PM, 23rd May                   Sohaib                   Is there anything else I can help you with?           12:11 PM, 23rd May                     desiree tura                    I cannot return online coz i am using guest account           12:12 PM, 23rd May                     desiree tura                    Im still searching on how to return it           12:12 PM, 23rd May                     desiree tura                             12:13 PM, 23rd May                   Sohaib                   We can a create a return request from our end if you want that           12:14 PM, 23rd May                     desiree tura                    Yes i want           12:15 PM, 23rd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:15 PM, 23rd May                     desiree tura                    Ok thank you           12:15 PM, 23rd May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966551385632  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           12:16 PM, 23rd May                   Sohaib                   The return request has been created successfully as your request           12:17 PM, 23rd May                   Sohaib                   Is there anything else I can help you with?           12:17 PM, 23rd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612317